Loading...
Searching...
No Matches
TorsionAngleContribs.h File Reference
`#include <RDGeneral/export.h>`
`#include <ForceField/Contrib.h>`
`#include <vector>`

Go to the source code of this file.

## Classes

struct | ForceFields::CrystalFF::TorsionAngleContribsParams
class | ForceFields::CrystalFF::TorsionAngleContribs

## Namespaces

namespace | RDGeom
namespace | ForceFields
namespace | ForceFields::CrystalFF

## Functions

RDKIT_FORCEFIELDHELPERS_EXPORT double | ForceFields::CrystalFF::calcTorsionEnergy (const std::vector< double > &forceConstants, const std::vector< int > &signs, const double cosPhi)